div#homepage_column1{
background-image:url(/themes/recoll/images/nl/paneel_1.png);
width:218px;
}

div#homepage_column2{
background-image:url(/themes/recoll/images/nl/paneel_2.png);
width:220px;
}

div#homepage_column3{
background-image:url(/themes/recoll/images/nl/paneel_3.png);
width:220px;
cursor:default;
}

div#homepage_column4{
background-image:url(/themes/recoll/images/nl/paneel_4.png);
width:244px;
}


div#footer{
background:transparent url(/themes/recoll/images/nl/bgd_footer_nl.png) no-repeat;
}


.homepage_consumenten_content div#homepage_column1{
background-image:url(/themes/recoll/images/nl/homepage_inzamelpunten_consumenten_nl.jpg);
width:218px;
}

.homepage_consumenten_content div#homepage_column2{
background-image:url(/themes/recoll/images/nl/homepage_inzamelpartner_consument_nl.jpg);
width:221px;
}

.homepage_consumenten_content div#homepage_column3{
background-image:url(/themes/recoll/images/nl/homepage_inloggen_consumenten_nl.jpg);
width:221px;
cursor:default;
}

.homepage_consumenten_content div#homepage_column4{
background-image:url(/themes/recoll/images/nl/homepage_acties_consumenten_nl.jpg);
width:244px;
}

div#logged_in_column3				{
	
	background:url("/themes/recoll/images/nl/bgd_logged_in_column3_nl.jpg") no-repeat scroll 0 0 transparent;
	
}